/* C:\globes\wwwroot\en\Cache\combined\global.css */
html,body{width:100%;margin:0;padding:0;font-size:100%;font-family:'Open Sans',  Arial, Helvetica, sans-serif;font-weight:normal;color:#000}
.clear{clear:both;}
h1,h2,h3 {margin:0;padding:0}
aside,nav,footer,header,section,article,picture {display:block;}
#wrap {width:98%;max-width:990px;margin:0 auto; text-align:center;}
header,nav{margin:0 auto;text-align:left;}
a,img {outline:none;border:0} 
a {color:#000;cursor:pointer;text-decoration:none;}
.G_BradCrams,.G_BradCrams a {font-size:12px;color:#888;text-align:left}
#mainContent h1   {font-size:32px;line-height:22px;text-align:left;margin-bottom:10px; height:28px;  text-transform: uppercase;font-weight: normal;font-style: italic;}
.hide,.menuSearch,.searchIcon {display:none}
.element a {color:#000}
.element p {margin:0 auto 40px; text-align:left; border-bottom:1px #ccc solid; padding-bottom:40px;display:inline-block;font-size:14px;line-height: 18px;}
.element p  {color:#5d5d5d}
.element b {margin:10px auto; text-align:left; display:inline-block;font-weight:600; font-size:21px; line-height:24px}

.btn{
	display:inline-block;
	border-radius:4px;
	text-decoration:none;
	text-align: center;
	}
.btnProp{
    height:24px;
    font-size: 14px;
    line-height:24px;
    font-weight: bold;
    padding:0 14px;
    color: #fff;
	background: #df3d3d; /* Old browsers */
	background: -ms-linear-gradient(top,  #df3d3d 68%,#d63434 100%); /* IE10+ */
	background: linear-gradient(top,  #df3d3d 68%,#d63434 100%); /* W3C */
	border:1px solid #d34730;
 }
 .btnProp:hover
 {
    color: #fff;
    background: #d62e2e; /* Old browsers */
	background: -ms-linear-gradient(top,  #d62e2e 1%,#d21c1c 2%,#cf0d0d 49%,#c20101 100%); /* IE10+ */
	background: linear-gradient(top,  #d62e2e 1%,#d21c1c 2%,#cf0d0d 49%,#c20101 100%); /* W3C */
	border:1px solid #b2260f;
	box-shadow: 0 1px 0 0 #BBB;
 }
 
@font-face {
  font-family: 'FontAwesome';
  src: url('/Static/fonts/FontAwesome/fontawesome-webfont.eot?v=4.0.3');
  src: url('/Static/fonts/FontAwesome/fontawesome-webfont.eot?#iefix&v=4.0.3') format('embedded-opentype'), url('/Static/fonts/FontAwesome/fontawesome-webfont.woff?v=4.0.3') format('woff'), url('/Static/fonts/FontAwesome/fontawesome-webfont.ttf?v=4.0.3') format('truetype'), url('/Static/fonts/FontAwesome/fontawesome-webfont.svg?v=4.0.3#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

.fa {
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.fa-angle-right:before {content: "\f105";}
.fa-angle-left:before {content: "\f104";}

@media screen and (max-width: 1089px) {
    #icons {display:none}
    #wrap .InnerDropDown.sticked nav .link2home { display:none !important}
    #iconsMobi {display:block !important;margin-bottom:30px}
    nav ul li {padding:0 12px !important}
    .menuMore {right:50px}
    .menuSearch {float:right;width:35px;display:block !important; margin-top:6px;     position: absolute;    right: 22px;}
    .menuSearch input {top:0;right:0; display:none; position:absolute; right:45px;height:36px;width:120px;border:1px #c00 solid; text-indent:2px; font-size:14px}
    .menuSearch:hover input { display:block}
    nav {width:96%;float:left;}
    .menuSearch .fa {height:35px;line-height:35px;width:46px;height:40px !important; background:#c00 !important;color:#fff !important; margin-bottom:2px; cursor:pointer; position:relative;font-size:20px;text-align:center;}
}

@media screen and (max-width: 769px) {
   .menu {background: url("https://res.cloudinary.com/globes/image/upload/v1755777770/en/madorim_btn_axangs.png") no-repeat center center ;cursor: pointer; right:0;top:10px;position:absolute;height:36px;display:block !important;width:45px;}  
    #icons {display:none}
    .searchIcon {display:block  !important; width:45px;height:36px; cursor:pointer;position:absolute;top:10px; right:53px;}
    .searchIcon input {top:0;right:0; display:none; position:absolute; right:45px;height:36px;width:120px;border:1px #c00 solid; text-indent:2px; font-size:14px}
    .searchIcon:hover input { display:block}
    .searchIcon .fa {height:35px;line-height:35px;width:46px;height:40px !important; background:#c00 !important;color:#fff !important; margin-bottom:2px; cursor:pointer; position:relative;font-size:20px;text-align:center;}
}

@media screen and (max-width: 640px) {
    #mainTop .article,#mainTop .moreArticles {width:100% !important}
    #mainTop .moreArticles {border:0 !important}
    #footer .links {width:100% !important}
 .hide.globesLink {display:block}
    }
    
@media screen and (max-width: 1023px) {nav {width:96%;}}
@media screen and (max-width: 1000px) {nav {width:95%;}}
@media screen and (max-width: 990px) {nav {width:94%;}} 

@media only screen and (device-width: 768px) {
    #txtSearch4,#txtSearch3 {height:32px;border-radius:0}
}

/* C:\globes\wwwroot\en\Cache\combined\header.css */
nav {position:relative}
nav ul {list-style:none; padding:5px 0; overflow:hidden;height:40px;margin:0; border-top:1px #dcdcdc  solid; border-bottom:1px #7f7f7f solid}
nav ul li {list-style:none;padding:0 15px; text-align:center;  height:40px; float:left;}
nav ul li a {color:#000;font-size:12px;line-height:14px;padding:13px 0;display:block;}
nav ul li.active,nav ul li:hover  {background:#c00;}
nav ul .sub { position:relative}
nav .newsMenu { display:none}
nav ul li.active a, nav ul li:hover a   {color:#fff }
nav ul li.main a {font-weight:bold; font-size:14px; }
nav ul li.main a:first-child() {text-transform:uppercase;}
nav .link2home {display:none}


.InnerDropDown.sticked nav .link2home {display:block !important}
.InnerDropDown.sticked nav .link2home:hover {background:none}
.InnerDropDown.sticked nav .link2home a {background:url(https://res.cloudinary.com/globes/image/upload/v1755777591/en/G-menu_hyn4rg.png) no-repeat 0 8px;width:22px;height:23px;text-indent:-1000px}
.InnerDropDown.sticked nav li {padding:0 14px !important}
#header {position:static;background:#fff;margin:0 0 10px;width:100%; overflow:hidden}
#header .logo {margin:10px auto; display:block}
#mador {position: static;}    
.searchDropDown {display:none}
.InnerDropDown {display:block}
.topBanner {    border: solid 1px #dedede;    width: calc(100% - 2px);     background: #f7f7f7; margin: 0 auto 14px;    display: inline-block;   text-align: center;  padding: 16px 0;
}
.topBanner > div {margin: 0 auto;}
.topBanner [url*="468"] {margin-top:30px}

.menuMore {width:42px;height:40px;  text-align:center; position:absolute;top:0; right:0;font-size:12px;line-height:34px; cursor:pointer} 
.menuMore span { color:#777;width:42px; height:40px;float:right;font-size:32px;font-weight:600;line-height:48px}
.menuMore ul {width:220px; height:auto; position:absolute; right:0; top:51px;display:none;z-index:2; border:1px #777 solid; border-top:0}
.menuMore ul li {width:100%; text-align:left; padding-left:20px}
.menuMore ul li:hover { background:#c00;}
.menuMore ul li:hover a {color:#fff}
.menuMore ul.selected {display:block;background:#fff} 
.menuSticky {height:52px}

@media screen and (min-width: 1480px) {/*.menuMore {display:none}*/ nav ul li { margin-right:0;} }

@media screen and (min-width: 1100px)  {
 .InnerDropDown.sticked {position:fixed;top:0;margin-top:0;width:990px;display:block;height:52px; background:#fff;z-index:5;}
      
}
 
@media screen and (max-width: 770px) {
    .menuSearch {float:right;width:35px}
    .menuSearch input {top:0;right:0; display:none; position:absolute; right:45px;height:38px;width:120px;border:1px #c00 solid; text-indent:2px; font-size:14px}
    .menuSearch:hover input { display:block}
    .menuSearch .fa {height:38px !important; background:#c00 !important;color:#fff !important}
    #header.selected {position:fixed;height:85px;width:99.1% !important;top:0}
    .topBanner,.InnerDropDown,.searchDropDown  { display:none} 
   #header .logo {margin-top:5px;width: 145px;     margin: 0 0 0 5px;} 
   #header {margin-bottom:20px !important}
    html { -webkit-text-size-adjust: none;}
    .InnerDropDown {list-style:none;margin:0;padding:0;position:fixed;background:#fff;box-shadow: 0 9px 10px -10px #888;height:auto;overflow:hidden;top:100px;width:100%;z-index:5;}
    .searchDropDown.selected, .InnerDropDown.selected {display:block}
    .searchDropDown {margin:0;padding:10px;position:fixed;background:#fff;box-shadow: 0 9px 10px -10px #888;height: auto;overflow: hidden;top:100px;width: 100%; z-index: 5; cursor:pointer;}
    .searchDropDown input {float:left;margin-top:0;font:bold 14px arial;display:block;overflow:hidden;width:60%;height:30px;text-indent:5px;padding:0px;vertical-align:middle;background:1px #ccc solid;box-shadow: 1px 1px 3px #ddd inset;}   
    .searchDropDown a {float:left;margin-left:2%; width:18%;height:28px;text-align:center;font-size:14px;text-decoration:none;color:#FFF;padding-top:2px;display:block;overflow:hidden;font:bold 14px/26px arial; background:#c00} 
    .nav {display:block;height:500px;overflow-x: auto;overflow-y: scroll;width: 100% !important;}
    
    nav ul {height:auto;border-bottom:0;}
    nav ul li {border-bottom: 1px solid #E0D6D0;padding: 10px;text-align: left;width:auto !important;float:none;height:auto; margin-right:0;}
    nav ul li a {margin-top:0;padding:10px 0 !important;font-size:12px  !important}
    .menuSticky {height:0}
    nav ul li:hover  {background:none !important;}
    nav ul li:hover a  {color:#555 !important}
    #mador.selected,#article.selected {position:fixed;top:100px; background:#fff} 
    #mainTop.selected {position:fixed;top:100px;margin-top:70px !important;width:98% !important}  #mainContent.selected {position:fixed;top:1220px;}
    .InnerDropDown.selected .menuSearch {display:none !important}
    /*.menuMore,.menuMore ul {width:100%; position:static !important}
    .menuMore ul {float:left;display:block}
    .menuMore span { display:none}*/
}

@media screen and (max-width: 840px) {
    #wrap nav ul li.main a {font-size:12px !important;}
}
@media screen and (max-width: 805px) {
    #wrap nav ul li {padding:0 6px !important}
}
@media screen and (max-width: 300px) {
    .menu,.searchIcon { display:none !important}
}
@media screen and (min-width: 980px) {
#div-gpt-ad-20140116-1 {display:none !important}
}
@media screen and (max-width: 980px) {
#div-gpt-ad-20140116-2 {display:none !important} 

}
 
@media screen and (max-width: 480px) {
#mainTop {margin-top:0 !important} 
#header { margin-bottom: 10px !important;}
#header .logo {    margin: 0 auto;}
}

/* C:\globes\wwwroot\en\Cache\combined\footer.css */
#footer { background:#FEECE2;width:100% !important;padding-bottom:40px; text-align:center;}
#footer a {color:#000}
#footer .links {width:55%;margin:0 auto}
#footerN_top_line {width:100%;background:url("https://res.cloudinary.com/globes/image/upload/v1755777284/en/footerN_top_line_nebocr.jpg") repeat-x;height:27px;margin-top:50px;}

#icons { position:fixed;right:0;top:20%}
#txtSearch.isFocus {display:block !important}
#icons .fa, #iconsMobi .fa  {height:35px;line-height:35px;width:46px; display:block; margin-bottom:2px; cursor:pointer; position:relative; background:#FFEBE1;color:#777;font-size:20px;text-align:center;}
#icons .fa:hover,#iconsMobi .fa:hover {color:#000} 
#icons .fa-search:hover {color:#fff}
#icons .fa-search {background:#c00;color:#fff;line-height:38px;font-size:18px;}
#icons .globesH  {background: #FFEBE1 url("https://res.cloudinary.com/globes/image/upload/v1755777285/en/g_tofehg.png") no-repeat 15px 7px; display:block;}
#icons .globesNadlan { display:none !important} 
.fa-search:before {content: "\f002";}
.fa-twitter:before {content: "\f099";}
.fa-facebook:before {content: "\f09a";}
.fa-linkedin:before {content: "\f0e1";}
.fa-whatsapp:before {content: "\f232 ";}
.fa-rss:before {content: "\f09e";}
.fa-envelope-o:before {content: "\f003";}
 #social .fa-whatsapp  { color:#4caf50}


#icons .fa-search input {top:0; display:none; position:absolute; right:45px;height:31px;width:120px;border:1px #c00 solid; text-indent:2px; font-size:14px}
#icons .fa-search:hover input { display:block}
#icons .fa span {display:none; position:absolute; right:45px;height:35px;width:120px; background:#FEECE2; text-indent:2px; font-size:14px !important; line-height:34px; color:#000; font-style:italic;top:0}
#icons .fa:hover span {display:block}
#icons .fa.globesNadlan span { width:250px}


#iconsMobi .fa {display:inline-block;margin-right:10px}
#iconsMobi .fa-search input {top:0; display:none; position:absolute; right:45px;height:31px;width:120px;border:1px #c00 solid; text-indent:2px; font-size:14px}
#iconsMobi .fa-search:hover input { display:block}
#iconsMobi .fa span {display:none; position:absolute; left:0;height:35px;width:120px; background:#FEECE2; text-indent:2px; font-size:14px !important; line-height:34px; color:#000; font-style:italic;top:35px}
#iconsMobi .fa.fa-envelope-o span {left:-74px !important}
#iconsMobi .fa:hover span {display:block}

#footer .links a {font-size:13px;line-height:30px;margin:0 10px 0 0;}
#footer .links a:after {border-right:1px solid #ccc;content:"";font-size:8px;padding-right:12px;}
#footer .links a:last-child:after {border:0;} 
#footer .links a.heb:after {border:0;padding-right:0} 
#footer .info {margin-top:20px}
#footer .info span {border-right:1px solid #ccc;font-size:13px;margin-right:10px;padding-right:10px;}
#footer .info span:last-child {border:0}
#footer .info span a {background:url("https://res.cloudinary.com/globes/image/upload/v1755777284/en/footer_icons_mycgcn.png") no-repeat 0 0;display:inline-block;vertical-align:middle;}
#footer .globes a {height:22px;width:80px;background-position:0 0 !important;}
#footer .daniel a {background-position:0 -24px !important;height:25px;margin-bottom:10px;width:87px;}
#footer .radware a {background-position:0 -54px !important;height:19px;width:80px;}
#footer .matrix a {background-position:0 -70px !important;height:28px;width:90px;}
 

/* C:\globes\wwwroot\en\Cache\combined\main.css */
h1,h2,h3 { margin:0; padding:0}	
#mainTop {margin:20px auto; overflow:hidden}
#mainTop .article {max-width:615px; width:65%; float:left; }
#mainTop .article h2 {font-size:30px;font-weight:600; line-height:32px; text-align:left; position:relative;top:0; width:100%; }
    #mainTop .article h2 a {
        color: #fff;
        position: absolute;
        bottom: 0;
        background: linear-gradient(to top, #000, rgba(0,0,0,0));
        text-shadow: 1px 1px 9px black;
        left: 0;
        padding: 20px 0 20px 2%;
        width: 98%;
    }
#mainTop .article p {color:#333;font-size:18px; line-height:25px; margin:5px 0 0; text-align:left;}
#mainTop .mainImg {width:100%; display:block}

 
#mainTop .article_tag {display:none}
#mainTop .moreArticles {width:300px;  float:right;text-align:left;border-left:1px #dedede solid;padding-left:4%;}
#mainContent {clear:both; overflow:hidden;margin-top:20px}
#mainContent .mainContentArticles {float:left;max-width:655px; width:70%;text-align:left; }
#mainContent .mainContentSecond {float:right;max-width:340px;width:30%; min-width:300px;  border-left:1px #ccc solid; padding-left:4%}
#mainContent .element {display:inline-block;vertical-align:top;width:49%;}

#mainContent .element img {margin:0 auto;padding-bottom:2px}
.article_tag {text-align:left;display:block; margin:0}
.element .article_tag {margin-top:6px}
.article_tag a {text-align:left;font-size:10px; text-transform: uppercase; background:#FFEBE1;padding:0 5px}

#mainContent .element img, #mainContent .element p,#mainContent .element b {width:100%;max-width:300px}
#mainContent .element img.duns100logo {width:60px !important; height:12px !important}
#mainContent .element:nth-child(odd) {text-align:left !important}
#mainContent .element:nth-child(even) {text-align:right !important}
  
#mainTop .news {width:100%;max-width:340px;}
#mainTop ul,#mainTop li {padding:0;margin:0}
#mainTop .news ul.navNews li {float:left;width:49%;line-height:20px; list-style:none;font-size:15px;  text-transform:uppercase; cursor:pointer;color:#666;font-weight:600;   padding:15px 0}
#mainTop .news ul.navNews li.selected {border:1px #999 solid;color:#000}
#mainTop .news ul.navNews li a {color:#999}
 
#mainTop .newsBlock ul li, .missedArticles .newsBlock ul li {
    list-style:none;margin-bottom:25px; font-size:15px; overflow:hidden}
#mainTop .newsBlock ul li h2, .missedArticles .newsBlock ul li h2 {
    font-size: 15px;
    line-height: 19px;
    font-weight: bold !important
}
#mainTop a {color:#000}

#mainTop .newsBlock ul li img, .missedArticles .newsBlock ul li img {
    width: 100px;
    float: left;
    margin-right: 10px
}

#mainTop .newsBlock ul li:nth-child(6),#mainTop .newsBlock ul li:nth-child(7) { display:none}

#col3 section { text-align:left; margin-top:30px; padding-bottom:30px; margin-bottom:30px; border-bottom:1px #999 solid; width:250px}
#col3 section h3 { text-transform:uppercase; font-size:16px; font-weight:normal}
#col3 section ul { padding:0}
#col3 section ul li {list-style:none;margin-bottom:25px; font-size:15px}
#col3 section ul li h2 {font-size:15px;}

 
.mainContentSecond .news {width:100%;max-width:340px;margin-bottom:50px;border-bottom:1px #ccc solid}
.mainContentSecond ul,.mainContentSecond li {padding:0;margin:0}
.mainContentSecond .news ul.navNews li {float:right;height:40px;width:33%;line-height:40px; list-style:none;font-size:15px;  text-transform:uppercase; cursor:pointer;color:#666;font-weight:600;}
.mainContentSecond .news ul.navNews li.selected {border:1px #999 solid; color:#000}
.mainContentSecond .news ul.navNews li a {color:#999}
.mainContentSecond .newsBlock {display:none}
.mainContentSecond .newsBlock.selected {display:block}
.mainContentSecond .newsBlock ul li {list-style:none;margin-bottom:25px; font-size:15px}
.mainContentSecond .newsBlock ul li h2 {font-size:15px;font-weight:normal}
 
.mainContentSecond a {color:#000}
.mainContentSecond .newsBlock { text-align:left; margin-top:30px}

.gbanner {margin:50px auto;  width:300px;height:250px}
.pirsumsdera, .video, gbanner > div {border-bottom:1px #ccc solid;padding-bottom:40px;margin-bottom:30px;}
.pirsumsdera {margin-top:30px}
.colTitle { text-align:left; margin-bottom:20px;border-top:1px #7F7F7F solid; font-size:22px; font-style:italic; padding-top:5px; width:300px}  
#col3 .colTitle { width:250px}

.kidum .colTitle {border-top:0; color:green}


@media screen and (max-width:1124px) {
    #mainTop .mainImg {width:100% !important;}
    /*#mainTop .moreArticles .article2 img {width:100% !important;}*/
    #mainContent .element img, #mainContent .element p, #mainContent .element b {width:98%}
 }   
 
@media screen and (max-width: 1000px) {
    #mainContent .mainContentArticles {width:65%;}
    #mainContent .element img, #mainContent .element p, #mainContent .element b {max-width:100%}
    #mainTop .article { width:50%; }
        #mainTop .article h2 a {
            position: static;
            background: none;
            color: #000;
            padding-left: 0;
            text-shadow: none;
        }
    #mainTop .article h2 {padding:0;} 
    #mainContent #col1 { border:0; }
    .colTitle {width:100%}
}

@media screen and (max-width: 952px) {
    #mainContent .mainContentArticles {width:62% !important}
    #mainContent .element {width:100%}
    #wrap #mainContent .element:nth-child(even) {text-align:left !important}
        #mainTop .news ul.navNews li { font-size:13px}
}
@media screen and (max-width: 838px) {
    #mainContent .mainContentArticles {width:58% !important}
}
@media screen and (max-width: 800px) {
    #mainContent .mainContentArticles {width:48% !important}
    
}
@media screen and (max-width: 640px) {
    #mainContent .element:nth-child(2n) { text-align:left !important}
    #mainTop .news { max-width:100%}
    #mainContent .element {width:100%}
    #mainTop .article {float:none;padding:0;margin:0 auto 20px;border:0;max-width:98% !important}
    #mainTop .moreArticles {padding:0;margin:0 auto;width:98%;max-width:98%}
    /*#mainTop .moreArticles .article2 {width:50%;max-width:575px;float:left;border:0}
    #mainTop .moreArticles .article2 img {max-width: 575px; width:96% !important} */
    #mainGraphs .menu2 h3 {font-size:16px;margin-top:5px}
    #mainGraphs ul.nav li {width:24% !important }
    
    #mainContent .mainContentArticles {float:none;padding:0;margin:0 auto;width:98% !important;border:0}
    #mainContent .mainContentSecond {float:none;padding:0;margin:0 auto;width:98%;max-width:98%;clear:both}
   .mainContentSecond .news {max-width:100% !important} 
    section ul li h2 { font-weight:normal;  font-size: 15px;}
 
    
}

@media screen and (max-width: 530px) {
    #mainTop .moreArticles {float:none}
    /*#mainTop .moreArticles .article2 {width:100%}*/
    #mainContent .element {width:100%}
    #mainContent .element img, #mainContent .element p, #mainContent .element b {max-width:100%}
} 

.duns100item.manager { margin-bottom:30px}
.duns100item.manager .managerImg {float:left; width:100px;margin-right:20px;}
.duns100mInfo {float:left;width:180px;text-align:left;}
.duns100mInfo .name { font-size: 21px;font-weight: 600;line-height: 24px; display:block}
/* {font-family: 'Open Sans';font-size:24px;font-weight:400; font-style:italic; text-transform:uppercase }*/
.duns100mInfo .duns100logo {width:60px !important;height:12px !important;margin-bottom:0  !important}
.element .dunsarticle span {height:38px;overflow:hidden;display:block}
.duns100mInfo p {margin:10px 0;border-bottom:0;padding-bottom:0}
.duns100mInfo  .link { font-size: 14px;color:#5d5d5d}
.element.duns100item.manager {border-bottom:1px solid #ccc}


@media screen and (max-width: 480px) {
     #mainContent .newsBlock ul { margin:0; padding:0}
    #mainContent .newsBlock ul li {
        list-style: none;
        margin-bottom: 25px;
        font-size: 15px;
        overflow: hidden;
    }
    #mainContent .newsBlock h3 {    
        text-transform: uppercase;
    font-size: 18px;
    margin-bottom:10px
    }
   #mainTop .newsBlock ul li h2 {
            font-size: 15px;
            line-height: 19px;
    }
   #mainContent .newsBlock ul li img {
        width: 100px;
        float: left;
        margin-right: 10px;
    }
   #Globes_PassMadadim {display:none}
}
/* C:\globes\wwwroot\en\Cache\combined\mainGraphs.css */
#mainGraphs {border-bottom:1px #555 solid}
#mainGraphs a {color: #666;text-decoration:none}
#mainGraphs li {padding-bottom:6px}
#mainGraphs .graphTab{float:right;width:100%;margin:0 0 10px 40px;}
#mainGraphs .showAll {cursor:pointer;text-indent:25px;color:#3dafdf;line-height:20px;font-size:14px;font-family:almoni-dl;width:990px;display:block;text-align:center;background:url(https://res.cloudinary.com/globes/image/upload/v1756632118/en/showAlla_mkwi7f.png) no-repeat 0 0;margin:20px auto 0;height:25px}  
 
#mainGraphs .showAll span.down {background:url(https://res.cloudinary.com/globes/image/upload/v1755777835/en/trDown_bwi4jl.png) no-repeat 0 0;width:9px;height:7px;margin:-13px 450px 0 0;display:block} 
#mainGraphs .showAll span.up {background:url(https://res.cloudinary.com/globes/image/upload/v1755777888/en/trUp_mkptym.png) no-repeat 0 0;width:9px;height:7px;margin:-13px 450px 0 0;display:block}   

#mainGraphs ul.nav {width:100%;height:40px;margin:0;list-style:none;overflow:hidden; padding:0}
#mainGraphs ul.nav.menu2 {margin-bottom:10px;border-top:0;}
#mainGraphs ul.nav li {float:left;list-style:none;width:24%;height:40px;text-align:center;line-height:24px}
#mainGraphs ul.nav li:nth-child(1){width:69px}
#mainGraphs ul.nav li:nth-child(2){width:88px}
#mainGraphs ul.nav li:nth-child(3){width:70px}
#mainGraphs ul.nav li:nth-child(4){width:70px}

#mainGraphs ul.nav li:last-child {border-left:0;}
#mainGraphs .graphMore ul.menu2 li:last-child {width:99px;}
#mainGraphs ul.menu2 li {height:32px; background:#F0F4F7;color:#748C97;}
#mainGraphs ul.menu2 li.selected {border:1px #748C97 solid; background:#fff;color:#000;}
 
#mainGraphs .menu3 {text-align:center;margin-bottom:5px; padding-bottom:5px}
#mainGraphs .menu3 a {text-transform:uppercase; font-size:12px; text-align:center; padding:5px 10px;color:#748C97;}
#mainGraphs .menu3 a:last-child {border:0}
#mainGraphs .menu3 a.selected {font-weight:bold;color:#000;border:1px #748C97 solid;}

#mainGraphs ul.nav li.selected h3 {color:#000; margin-top:5px;}
#mainGraphs ul.nav li a {font-weight:bold;font-size:12px;}
#mainGraphs ul.nav li div {font-size:10px;font-weight:normal; margin-top:-5px;color:#666}
#mainGraphs ul.nav li div:hover {color:#666}
#mainGraphs ul.nav li.selected a,#mainGraphs ul.nav li:hover a {color:#000;text-decoration:none;}
#mainGraphs h2 {font-size:22px;margin-bottom:2px;color:#666; display:inline-block;padding:0 10px}
#mainGraphs .mainNnav {                 display:none}
 
#mainGraphs .menu2 h3 {font-size:12px;line-height:14px;font-weight:700;color:#666;margin-top:5px;}
 
#mainGraphs .arbitrageTbl td {font-size:13px;}
#mainGraphs .arbitrageTbl tr:first-child td, #mainGraphs .arbitrageTbl tr:nth-child(2) td {background:#ebf1f6;font-size:12px;color:#555;height:18px;line-height:12px}
#mainGraphs .arbitrageTbl td:hover {background:#fff}
#mainGraphs .arbitrageTbl tr:first-child td:hover, #mainGraphs .arbitrageTbl tr:nth-child(2) td:hover {background:#ebf1f6;}

#mainGraphs .arbitrageTbl .orangeTextB {color:#c00;direction:ltr;text-align:right}
#mainGraphs .arbitrageTbl .greenTextB {color:#090;direction:ltr;text-align:right}
#mainGraphs .arbitrageTbl .td1 a {color:#092d45;font-size:14px;font-weight:bold}
#mainGraphs .arbitrageTbl .td2  {font-size:14px;text-align:center;}
#mainGraphs .arbitrageTbl .td2 img {float:right;margin-bottom:2px}
#mainGraphs .arbitrageTbl .td5 .num2 {color:#666;font-size:12px}
#mainGraphs .arbitrageTbl .td1, #mainGraphs .arbitrageTbl .td2, #mainGraphs .arbitrageTbl .td3, #mainGraphs .arbitrageTbl .td4, 
#mainGraphs .arbitrageTbl .td5 {width:60px;height:33px}

#exchangeRate {overflow:hidden;font-size:14px;padding-bottom:10px; margin-top:10px}
#exchangeRate .er {float:left; text-align:left;width:80px;margin-right:25px;border-right:1px #ccc solid;}
#exchangeRate .er:last-child {margin-right:0;border-right:0}
#exchangeRate .percent.more {color:#090}
#exchangeRate .percent.less {color:#c00}

.graphWorld ul.nav li:nth-child(2) h3,.graphWorld ul.nav li:nth-child(3) h3{margin-top:5px !important}
.graphWorld ul.nav li:nth-child(2) div, .graphWorld ul.nav li:nth-child(3) div{margin-top:-5px !important}
.graphMore .nav li h3{margin-top:10px !important}

#mainGraphs .graph .graphImage,#imgIndice {width:100%;height:auto; margin:10px auto}

#mainGraphs .number {font-size:14px;width:33%}
#mainGraphs .info table {width:100%;border-top:1px #ddd solid; border-bottom:1px #999 solid; margin-top:4px; float:right}

/*#mainGraphs .info table tr.more td {background:#CFFADB}
#mainGraphs .info table tr.less td {background:#FFEBE1}*/

#mainGraphs .info table tr:nth-child(even) td { background:#f7fbfe}
#mainGraphs .info table tr:nth-child(odd) td { background:#edf4f9}

#mainGraphs .info table tr.nopchange td {background:#ddd}
#mainGraphs .info table td {height:32px;text-indent:3px;vertical-align:middle}
#mainGraphs .info .name {font-size:14px; text-align:left;width:43%; font-weight:bold}
#mainGraphs .info .name a {color:#092d45 !important;font-size:14px;margin-left:2px; font-weight:bold}
#mainGraphs .info .name a:hover {text-decoration:none}
#mainGraphs .info  table .percent {font-size:14px; text-align:right;direction:ltr;padding-right:5px}
#mainGraphs .info .percent.more {color:#090;}
#mainGraphs .info .percent.less {color:#c00;}

#mainGraphs .info .percent.up {color:#090;}
#mainGraphs .info .percent.down {color:#c00;}
#mainGraphs #tab5 { display:none}
#mainGraphLiks {margin-bottom:50px !important; overflow:hidden}
#mainGraphLiks a {padding:20px 0;display:block;width:100%; text-align:left;border-bottom:1px #ddd solid;line-height:14px;color:#555; font-style:italic;font-size:14px;text-indent:2px; position:relative}
#mainGraphLiks .more { font-weight:bold}
#mainGraphLiks a:hover { background:#FFEBE1}
#mainGraphLiks a i:after {color:#ddd;content:"\f054";font-size:14px;position:absolute;right:20px;top:20px}
#mainGraphLiks a:hover i:after {color:#c00} 

.graph .top {overflow:hidden;margin:0 auto;}
   
.graph .left {float:right;text-align:right;margin-left:10px}
.graph .left .percent {font-size:16px; font-weight:bold; height:18px}
.graph .left .percent.more {color:#090;width:auto !important}
.graph .left .percent.less {color:#c00;direction:ltr;width:auto !important}
.graph .left .number {font-size:15px !important;color:#000;width:90px}
.graph .right,.graph .right img, .graph .right .name {float:left;}
.graph .right .name {margin-left:5px}

 #divIndices .top .name {color:#092d45;font-size:20px;font-weight:normal;margin:5px  0 0 10px;width:160px;height:32px;overflow:hidden; text-align:left}
#divIndices .name span {color:#092d45; }
.graphMore .graph .name.name2{color:#092d45;font-size:17px !important;line-height:16px;margin-top:3px !important}
.graphMore .name img { vertical-align:middle}

@media screen and (max-width: 620px) {
    #exchangeRate .er {width:20% !important; display: inline-block;float:none}
}

#MP_content {margin:30px 0 50px;border-bottom:1px #ccc solid;padding-bottom:30px}
#MP_content h3 {font-size:32px;text-transform: uppercase;font-weight:normal; margin-bottom:20px;text-align:left; font-style:italic}
#MP_content .subTitleMP {font-size:22px; font-weight:normal;text-align:left;text-transform: uppercase;margin-bottom:10px}
#MP_content ul,#MP_content li { list-style:none;text-align:left}
#MP_content ul {margin-bottom:20px}
#MP_content li a {font-size:14px; line-height:28px}


/* C:\globes\wwwroot\en\Cache\combined\banner.css */
#mador .element.banner > div,#mainContent .element.banner > div { display:block !important;border-bottom:1px #ccc solid;padding-bottom:40px;margin-bottom:30px;}
#mador .element.el3.banner > div {float:right }
#mador .element.el1.banner > div {float:left }
#mador .element.el2.banner > div,#mador .element.el3.banner > div {margin-left:10px}
@media screen and (max-width: 970px) {
  #mador .element.banner > div,
  #mainContent .element.banner > div {margin:0 auto 40px;float:none !important}
}
#mainContent .element.banner > div {margin-bottom:40px; display:block !important} 
/* C:\globes\wwwroot\en\Cache\combined\main1.css */
#col1 {width:33%;float:left; border-right:1px #ccc solid; margin-right:3%}
#col3 {width:28%;float:left;}
.mainContentSecond {width:33%;float:left;}

#mainContent .element:nth-child(2n) {text-align:left !important}
#MP_content {display:none;margin-bottom:0;padding-bottom:0}
#MP_content li a {padding:0;border:0; font-style:normal;}
#MP_content li a:hover { background:none}
#iconsMobi  {display:none}

@media screen and (max-width:1010px) {
    #mainContent .element img, #mainContent .element p, #mainContent .element b {max-width:90% !important}
    }
 
@media screen and (max-width:970px) {
    #col1 {width:66% !important}
    #col3 {width:100% !important}
    #col3 .element {width:49% !important}
}

@media screen and (max-width:940px) {
   #mainContent #col1 {width:62% !important}
   #mainContent #col1 .element {width:100% !important}
}
@media screen and (max-width:830px) {
   #mainContent #col1 {width:50% !important}
}
@media screen and (max-width: 640px) {
    #mainContent #col1 {width:100% !important}
    #mainContent #col1 .element {width:49% !important}
    #mainContent .element img, #mainContent .element p, #mainContent .element b {max-width:100% !important}
}
@media screen and (max-width: 530px) {
    #mainContent #col1 .element,#mainContent #col3 .element {width:100% !important}
}
/* C:\globes\wwwroot\en\Cache\combined\shook.css */
#mainContent {margin-top:20px !important}
.G_BradCrams {margin:20px 0}
#mainContent .element.noImg p:nth-child(2) {margin-bottom:10px !important;padding-bottom:20px !important}
#mainContent.selected {top:180px !important}
#mainContent .mainContentSecond { padding-left:0 !important; border-left:0 !important}
